DugisGuideViewer:RegisterGuide("|cfff0c502______ Wrath of the Lich King Reputation _______|r ", nil, "Horde", "E", function()
return [[
AAA

KAlKlqQf`hyKyQefpfpklq^drfabalklqqf`hy
KAlKlqQf`hyKyQefpfpklq^drfabalklqqf`hy

]]
end)
